View Issue Details

IDProjectCategoryView StatusLast Update
0000064LCD DisplayAlertspublic2009-09-04 11:13
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9 
Target VersionFixed in Version2.02 
Summary0000064: audible alerts
Descriptionhave user settable alerts...e.g. speed > 110km/h, temperature >100C, etc

guess people could use it as a shift indicator also if they set RPM as an alert.
TagsNo tags attached.

Activities

BensDR30

2009-06-17 20:10

reporter   ~0000070

As-per e-mail, alerts could have hysteresis (fixed or adjustable), and the ability to have a periodic reminder (these are specifically applicable to the speed-alert function).

Peter

2009-06-17 21:10

administrator   ~0000072

these are the example categories ive got so far. obviously the actual value would be adjustable, more just showing the sensors i think would be useful to have an alert for. speed and temp probably worthwhile for initial buzz then periodic, but perhaps the others would want just a buzz whilever its true?

Speed >= 115
Temp >= 105
RPM >= 6000
Injectors >= 95%
AFM >= 4.9v

Peter

2009-06-22 10:22

administrator   ~0000077

also someone has requested voltage too low alert

Peter

2009-06-26 17:46

administrator   ~0000078

this is planned for upcoming v2.02

Peter

2009-09-04 11:13

administrator   ~0000085

this is in v2.02 firmware (website will be updated soon, and email sent out). there are options to set pitch of buzzer, the buzz length, buzz repeat interval. you can also set each alert individual to whatever value, all alerts except voltage is triggered at or above the value you set, voltage is at or below the voltage you set.

Issue History

Date Modified Username Field Change
2007-12-10 21:28 Peter New Issue
2007-12-10 21:28 Peter Status new => assigned
2007-12-10 21:28 Peter Assigned To => Peter
2008-08-30 16:16 Peter Category Hardware => Main Display
2008-08-30 16:16 Peter View Status private => public
2008-08-30 16:16 Peter Description Updated
2009-06-17 20:10 BensDR30 Note Added: 0000070
2009-06-17 21:10 Peter Note Added: 0000072
2009-06-22 10:22 Peter Note Added: 0000077
2009-06-26 17:46 Peter Note Added: 0000078
2009-06-28 15:25 Peter Category Main Display => Alerts
2009-09-04 11:13 Peter Note Added: 0000085
2009-09-04 11:13 Peter Status assigned => closed
2009-09-04 11:13 Peter Resolution open => fixed
2009-09-04 11:13 Peter Fixed in Version => 2.02